/*
font-family:'Jost', sans-serif !important;
*/

/*ШАПКА - Слоган*/
.izolux_header_slogan, .logo-row .top-description.addr {
	color:#000000 !important;
	line-height:1.2 !important;
	opacity:1 !important;
}

/*ПОДВАЛ - Персональные данные*/
.izolux_licenses_detail {
	font-size:0.867em !important;
	color:#999 !important;
	text-decoration:none !important;
}
.izolux_licenses_detail:hover { text-decoration:underline !important; }

/*ПОДВАЛ - Соцсети*/
footer .social-icons ul li a {
	opacity:1 !important;
}

/*ОПЛАТА*/
.izolux_oplata {
	max-width:100% !important;
	height:auto !important;
	border:0 !important;
}

/*ДОСТАВКА*/
.izolux_dostavka_iframe {
	width:100% !important;
	height:620px !important;
	border:0 !important;
}

.izolux_dostavka_table {
	text-align:center !important;
}

.izolux_dostavka_tbody {
	width:100% !important;
	border:1px solid #666666;
}

.izolux_dostavka_tbody td {
	padding-top:20px;
	padding-bottom:20px;
}

.izolux_dostavka_tbody tr.dosttr {
	background-color:#E5FEFE;
}
.izolux_dostavka_tbody tr.dosttr:hover { background-color:#C5FFFF; }

/*ГЛАВНАЯ - Плавающие баннеры*/
.front.wide_page .container_inner .drag-block.container.BOTTOM_BANNERS .content_wrapper_block.only_img .BANNER_IMG_TYPE2 .item-views.bottom_banners .items .item .img.shine .img_inner span.set-position {
	background-size:contain !important;
}

/* ГЛАВНАЯ - Бренды */
.front.wide_page .drag-block.container.BRANDS .front_brands_slider .only-on-front .item-views.brands .owl-stage-outer .owl-stage .owl-item .item img {
	opacity:1 !important;
	-webkit-filter:grayscale(0%) !important;
}



















































